Source: libdigest-elf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-elf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-elf-perl.git
Homepage: https://metacpan.org/release/Digest-Elf

Package: libdigest-elf-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for ElfHash
 Digest::Elf is an implementation of the ElfHash algorithm. It gives Perl
 programmers a convenient way to generate reasonably unique 32 bit ElfHash
 values as used in UNIX object files with ELF format.
